﻿/* FOR MOBILE PHONES (0px to 767px wide) */
@import url(https://fonts.googleapis.com/css?family=Macondo);
body {
	/* _DisparityMovieLayout */
	font-family: "Tempus Sans ITC", "Macondo", sans-serif;
}
img {
	/* _DisparityMovieLayout, cast */
	border-style: none;
	vertical-align: middle;
}
img.centered {
	/* cast */
	display: block;
	margin: auto;
}
h1 {
	/* cast, faq, index */
	margin-top: auto;
	margin-bottom: auto;
}
h2 {
	/* cast, faq, index */
	margin-top: auto;
	margin-bottom: 80px;
}
p {
	/* cast, faq, index */
	font-size: medium;
}
p.center {
	/* cast, index */
	text-align: center;
	margin-bottom: 0px;
}
p.bodytext {
	/* faq */
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
}
p.caption {
	/* cast */
	text-align: center;
	font-size: small;
	margin-bottom: 0px;
}
div.page {
	/* _DisparityMovieLayout */
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
div.logo {
	/* _DisparityMovieLayout */
	width: 190px;
	margin-right: 10px;
	border-style: none;
	float: left;
}
div.title {
	/* cast, faq, index */
	width: 100%;
	border-style: none;
	margin-top: 6px;
	margin-bottom: 6px;
	font-size: large;
}
div.photos {
	/* cast */
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
div.lastmodifieddate {
	/* cast, faq, index */
	margin-top: 80px;
	margin-bottom: 11px;
	width: 100%;
	float: left;
	text-align: center;
	font-size: xx-small;
}
div.pagevalidation {
	/* _DisparityMovieLayout */
	width: 50%;
	float: left;
	text-align: center;
	font-size: xx-small;
}
div.sitewebmaster {
	/* _DisparityMovieLayout */
	margin-top: 11px;
	margin-bottom: 11px;
	width: 50%;
	float: left;
	text-align: center;
	font-size: xx-small;
}
/* FOR DESKTOP (768px and wider) */
@media only screen and (min-width: 768px) {
	div.page {
		/* _DisparityMovieLayout */
		width: 960px;
		margin-left: auto;
		margin-right: auto;
	}
	div.title {
		/* cast, faq, index */
		width: 960px;
		border-style: none;
		margin-top: 6px;
		margin-bottom: 6px;
		font-size: large;
	}
}